Subject: RE: Deal Bench and EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 13:35:32 -0700 (PDT)

I agree.

This is consistent with the e-mail I sent recently and our conversation on the way to Zydako. I assume Webb is for it?  If he is, then it is a strategic decision.

I assume it is also a prelude to daily auctions on structured derivatives and shaped products.

Thanks.

GP

 -----Original Message-----
From: 	Zipper, Andy  
Sent:	Wednesday, June 06, 2001 3:27 PM
To:	Piper, Greg; Bibi, Philippe A.
Subject:	Deal Bench and EnronOnline

Greg and Philippe

Having listened to the DealBench presentation at our offsite and after discussing with Jay, I would like to propose the following with respect to DealBench and EnronOnline:

1). The most valuable pieces of business functionality DealBench has are the data rooms and auctions. The first might have some going concern value, but probably not much, as IntraLinks, the king, only generates $10MM in revs per year. The second, auctions, while of value will probably be given away by competitors to get other business.

2). The technology as a whole is not severable right now, and probably not ready for prime time. Thus the chances of getting a bid for it as IPR that is above the costs of doing a deal is minimal. We have some knowledge of this from our Offline experiences.

Recommendation:

EnronOnline's auction functionality is very thin. DealBench's has a lot of good business logic built into it. While the code might not be up to our standards, it would be of value to integrate it into the EnronOnline platform. This way we take advantage of the superior EnronOnline brand and not reinvent the wheel as far as business logic is concerned. There will be some development needed to integrate and rewrite the DealBench auctions piece to accommodate the single EnronOnline login, as well as change the look and feel to an EnronOnline one, but this should be well worth it. It is my STRONG belief that there is an untapped market for energy and commodity based auctions that EnronOnline should OWN. As a part of this move we should re-deploy DealBench's auction marketing force to attack this space, which furthers the general commercial goals of ENE, as opposed to something that now is fringe at best.

Thanks,
AZ